@charset "UTF-8";

html{
    width: 100%;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    overflow-y: scroll;
}

.center{text-align:center;}
.mb10{margin-bottom:10px!important;}

#content a:link,
#content a:visited,,
#content a:active {
    outline: none;
    border: 0;
    color: #004aaa;
}
#content a:hover{
    outline: none;
    border: 0;
    color: #004aaa;
    text-decoration: underline;
}
.textlink a {
    text-decoration: none!important;
}
.textlink:hover a {
    color: #1d3994!important;
    text-decoration: underline!important;
}

/*----------------------------------*/

#content h2 {
    margin: 20px 0 0 0;
    padding: 0 0 0 29px;
    font-size: 185%;
    font-weight:bold;
    line-height: 1.2;
    background: url(/pc/images/shop/detail/icon/icn_content-heading01.gif) 0 0.1em no-repeat;
    display: block;
}
#content h2.over {
    margin: 20px 0 0 0;
    padding: 0 0 0 29px;
    font-size: 185%;
    font-weight:bold;
    line-height: 1.2;
    width:542px;
    background: url(/pc/images/shop/detail/icon/icn_content-heading01.gif) 0 0.1em no-repeat;
    display: block;
}
#content .shopName{
    position: relative;
    width: 100%;
    padding: 0 0 8px 0;
    background: url(/pc/images/shop/detail/icon/icn_content-heading02.gif) 0 100% no-repeat;
}
#content .btnEyepassport {
    position: absolute;
    top: -11px;
    right: 0;
}
#content .btnEyepassport.over {
    position: absolute;
    top: 7px;
    right: 0;
}

/*----------------------------------*/

/* ナビゲーション */
.nav {
    margin: 15px auto;
    width: 700px;
    background-color: #f5f4f3;
    position: relative;
}
.nav:before {
    position: absolute;
    top: -3px;
    width: 700px;
    height: 1px;
    background-color: #f5f4f3;
    border-bottom: 1px solid #e2e2e2;
    content: "";
    display: block;
}
.nav li {
    width: 92px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    float: left;
    background-color: #f5f4f3;
    font-size: 12px;
    color: #004aaa!important;
    display: block;
}
.nav li:hover {
    text-decoration: underline;
}
.nav i:before {
    position: relative;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 4px 0 4px;
    border-color: #000000 transparent transparent transparent;
    content:"";
    top: 8px;
    margin-right: 6px;
}

/*----------------------------------*/

/*告知バナー*/
.top_bnr_area { margin-bottom: 15px; }

/*----------------------------------*/

/* 注力店舗 */
#bnr-announce .inner{
    margin: 10px 0;
    background:#fef9bd;
}
/* クーポンコード */
.bnr-title-code{
    position:relative;
    background: #5cd9eb;
    color: #fff;
    padding: 10px 88px 10px 15px;
    font-size: 18px;
    text-align:left;
    line-height:1.4;
    font-weight: bold;
}
.bnr-title-code span{
    position:absolute;
    top:50%;
    right:15px;
    margin-top:-15px;
    display: inline-block;
    background: #fff;
    color: #5cd9eb;
    padding: 3px;
    font-size: 16px;
    vertical-align: middle;
    font-weight: bold;
}
/* 打出商品 */
#bnr-announce table{
    width:670px;
    margin: 15px auto;
    background: #ffffff;
    border-collapse:collapse;
    cursor: pointer;
}
#bnr-announce table tr {
    border-top:2px solid #fef9bd;
}
#bnr-announce table tr:first-child{
    border-top: none;
}
#bnr-announce table td{
    padding: 10px 0 10px;
}
#bnr-announce .icon{
    text-align: center;
    vertical-align: middle;
    width:90px;
}
#bnr-announce .product{
    vertical-align: middle;
    text-align: center;
    width:154px;
}
#bnr-announce .product p.itemize{
    text-align: center;
    margin-top: 0.2em;
}
#bnr-announce table td.price{
    padding: 10px 0 5px 30px;
    vertical-align: top;
}
#bnr-announce .price dt{
    font-size:18px;
    margin-bottom:5px;
    font-weight: bold;
    letter-spacing:-1px;
}
#bnr-announce .price dd p{
    font-size: 12px;
    font-weight: normal;
    padding-left: 5px;
}
#bnr-announce .price dd ul li:first-child{
    font-size:0px;
}
#bnr-announce .price dd ul li{
    display:block;
    font-size: 40px;
    color:#fe0000;
    font-weight:bold;
    line-height: 1.3;
}
#bnr-announce .price dd ul li span.taxIn{
    font-weight: normal;
    font-size: 17px;
}
#bnr-announce .price dd ul li span{
    font-size: 26px;
    vertical-align: initial;
}
#bnr-announce .price dd ul li.value{
    font-size:30px;
}
#bnr-announce .price dd ul li.value span{
    font-size:21px;
}
#bnr-announce .price dd ul li.value span.taxIn{
    font-size:13px;
}
#bnr-announce .price dd ul li.value img{
    vertical-align: 0;
    margin-right:10px;
}
#bnr-announce .price dd ul li.first-value{
    font-size:35px;
}
#bnr-announce .price dd ul li.first-value span{
    font-size:23px;
}
#bnr-announce .price dd ul li.first-value span.taxIn{
    font-size:15px;
}
#bnr-announce .price dd ul li.first-value img{
    vertical-align: -2px;
    margin-right:10px;
}
#bnr-announce .price dd ul.value_first-value{
    margin-bottom: 10px;
}
#bnr-announce .price dd ul.value_first-value li:first-child{
    width: 105px;
    float: left;
}
#bnr-announce .price dd ul.value_first-value li img+img{
    margin-top: 3px;
}
#bnr-announce .price dd ul.value_first-value li.value{
    font-size:37px;
    display: inline;
}
#bnr-announce .price dd ul.value_first-value li.value span{
    font-size:25px;
}
#bnr-announce .price dd ul.value_first-value li.value span.taxIn{
    font-size:18px;
}
#bnr-announce .price dd .first-value p{
    color:#000;
}
/* 注記 */
#bnr-announce .bnr-notice{
    padding:0 15px 15px;
    color:#434343;
}
#bnr-announce .bnr-notice.center{
    padding:15px 15px 0;
}
/* バリュー */
#bnr-announce .offer{
    text-align: center;
}
/* /coupon/shop/への導線 */
#bnr-announce .bnr-btn{
    margin-top:-15px;
}
#bnr-announce .bnr-btn map area{
    cursor:pointer;
    outline:none;
}
/* 訴求 */
#bnr-announce .bnr-notice-shop{
    font-size:16px;
    text-align:center;
    padding:15px 15px 0;
    color:#434343;
}
/* 有効期限 */
#bnr-announce .time{
    margin-top:15px;
    padding:5px 0;
    background:#5cd9eb;
    color:#fff;
    text-align:center;
    line-height:1.3;
    font-size: 20px;
}
#bnr-announce .time span{
    font-size: 30px;
    font-weight:bold;
}
#bnr-announce .time span.text{
    font-size: 12px;
    font-weight: normal;
}

/*----------------------------------*/

/* 店舗写真・店長からのひとこと */
.shop-image {
    padding: 10px 0;
    border: 1px dashed #acacac;
    border-width: 1px 0;
    margin-bottom: 20px;
}
.shop-photo,
.staff-comment {
    float: left;
}
.staff-comment {
    padding-left: 15px;
    width: 350px;
}
.staff-comment h3{
    display:inline-block;
    position: relative;
    border:1px solid #159de1;
    margin-bottom:10px;
    padding:8px 10px;
    font-size:17px;
    font-weight: bold;
    color: #159de1;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
}
.staff-comment h3:before{
    content: "";
    position: absolute;
    width: 10px;
    height:10px;
    bottom:-9px;
    left: 15px;
    background: url(/pc/images/shop/detail/title/arrow01.png) 0 0 no-repeat;
}
.staff-comment p{
    padding: 8px 0 0 8px;
    font-size: 13px;
    line-height: 1.6;
}
.staff-comment dt {
    width: 186px;
    background-image: url(/pc/images/shop/detail/title/title-staff-comment.png);
    height:0;
    padding-top:41px;
    overflow:hidden;
}
.staff-comment dd {
    padding: 8px 0 0 8px;
    font-size: 13px;
    line-height: 1.6;
}

/* 地図付クーポンボタン */
#shop-coupon {
    padding-top: 70px;
    margin-top: -70px;
}
#shop-coupon a{
    display: block;
}
#shop-coupon a:hover {
    text-decoration: none!important;
}
.shop-coupon:hover .shop-coupon-name strong {
    border-bottom: 1px solid #000;
}
.shop-coupon-wrap {
    background-color: #ffefc9;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -o-border-radius: 8px;
    -ms-border-radius: 8px;
    width: 700px;
    font-size: 16px;
    color: #333;
    position: relative;
    padding: 8px 0;
    overflow: hidden;
}
.shop-coupon-name-wrap {
    position: relative;
    padding-left: 61px;
    background: url(/pc/images/shop/detail/icon/icon-coupon.png) no-repeat center left;
}
.shop-coupon-name {
    max-width: 318px;
    display: table-cell;
    vertical-align: middle;
    padding: 8px;
    padding-right: 236px;
    background: url(/pc/images/shop/detail/button/button-shop-coupon.png) no-repeat center right;
}
.shop-coupon-name-hiroshima {
    max-width: 318px;
    display: table-cell;
    vertical-align: middle;
    padding: 8px;
    padding-right: 236px;
    background: url(/pc/images/shop/detail/button/button-shop-coupon-hiroshima.png) no-repeat center right;
}
.shop-coupon:hover .shop-coupon-name {
    background: url(/pc/images/shop/detail/button/button-shop-coupon-ovr.png) no-repeat center right;
}
.shop-coupon:hover .shop-coupon-name-hiroshima {
    background: url(/pc/images/shop/detail/button/button-shop-coupon-hiroshima-ovr.png) no-repeat center right;
}

/* らくらくWeb登録バナー */
.banner-shop-webregist-wrap {
    margin-bottom: 30px;
}
.banner-shop-webregist-wrap .banner-shop-webregist {
    margin: 10px 0;
}
.banner-shop-webregist-wrap .textlink {
    margin: 0 auto;
    color: #1d3994;
    width: 260px;
    background: url(/pc/images/shop/detail/icon/icon-arrow.png) 0 0 no-repeat;
    padding-left: 25px;
    height: 17px;
    line-height: 17px;
    font-size: 13px;
}
.banner-shop-webregist-wrap .textlink:hover {
    background: url(/pc/images/shop/detail/icon/icon-arrow-hover.png) 0 0 no-repeat;
}

/* その他バナー */
.free-area-shop{
    margin:30px 0;
}
.free-area-shop h3{
    width: 694px;
    height: 28px;
    font-size:17px;
    font-weight:bold;
    padding-left:6px;
    background: url(/pc/images/global/background/bg_gray.gif) 0 100% repeat-x;
}
.free-area-shop .textlink a{
    display:inline-block;
    margin: 0 auto;
    color: #1d3994;
    background: url(/pc/images/shop/detail/icon/icon-arrow.png) 0 0 no-repeat;
    padding-left: 25px;
    height: 17px;
    line-height: 17px;
    font-size: 13px;
    padding-bottom:20px;
}
.free-area-shop .textlink a:hover {
    background: url(/pc/images/shop/detail/icon/icon-arrow-hover.png) 0 0 no-repeat;
}
.free-area-shop .textlinkCenter{
    text-align:center;
}
.free-area-shop .textlinkCenter a{
    display:inline-block;
    margin: 0 auto;
    color: #1d3994;
    background: url(/pc/images/shop/detail/icon/icon-arrow.png) 0 0 no-repeat;
    padding-left: 25px;
    height: 17px;
    line-height: 17px;
    font-size: 13px;
}
.free-area-shop .textlinkCenter a:hover {
    background: url(/pc/images/shop/detail/icon/icon-arrow-hover.png) 0 0 no-repeat;
}

/* 詳しい行き方 */
#shop_access_detailed{
    background:#f5f4f3
}
#shop_access_detailed .bx-wrapper .bx-viewport {
    background:none;
    border:none;
    left:0;
}
#shop_access_detailed .boxInner{
    padding:30px 40px;
    box-sizing:border-box;
}
#shop_access_detailed .boxInner .mapAccess{
    background:#fff;
    padding:10px;
    display:table;
    table-layout:fixed;
    width:100%;
    box-sizing:border-box;
}
#shop_access_detailed .map_photo {
    display:table-cell;
    width:50%;
    vertical-align:middle;
}
#shop_access_detailed .map_photo img{
    border:1px solid #ccc;
}
#shop_access_detailed p {
    display:table-cell;
    width:50%;
    padding-left:15px;
    font-size:14px;
    vertical-align:middle;
}
#shop_access_detailed .bxslider li{
    margin-right:20px;
}
#shop_access_detailed .bx-wrapper .bx-pager,
#shop_access_detailed .bx-wrapper .bx-controls-auto{
    position:absolute;
    bottom:-20px;
    width:100%;
}
#shop_access_detailed .bx-wrapper .bx-next{
    right:-35px;
}
#shop_access_detailed .bx-wrapper .bx-prev{
    left:-35px;
}
#shop_access_detailed #bx-pager a.active img {
    border:1px solid #ccc;
}

/* 店舗サービス・キャンペーン */
.shop-campaign {
    margin: 30px 0;
}
.shop-campaign-wrap {
    background-color: #f5f4f3;
    padding: 16px;
}
.shop-campaign h3 {
    width: 700px;
    background: url(/pc/images/shop/detail/title/title-campaign.png);
    height:0;
    padding-top:28px;
    overflow:hidden;
}
.banner-flat {
    margin-bottom: 8px;
}
.banner-sale {
    margin-bottom: 8px;
}
.shop-campaign-cover {
    background: #fff;
    padding: 16px;
    border-bottom: 1px solid #e5e2df;
}
.shop-campaign-cover + .shop-campaign-cover {
    margin-top: 8px;
}
.shop-campaign-title {
    border-bottom: dashed 1px #dfdfdf;
    margin-bottom: 8px;
}
.shop-campaign-title a {
    font-size: 16px;
    color: #1d3994;
    padding: 0 0 0 13px;
    display: block;
    background: url(/pc/images/global/common/link_ico_01.png) 0 0.45em no-repeat;
}
.shop-campaign-description {
    font-size: 13px;
    line-height: 1.6;
}

/* アクセス */
.shop-access {
    margin: 30px 0;
}
.shop-access h3 {
    width: 694px;
    height: 28px;
    font-size:17px;
    font-weight:bold;
    padding-left:6px;
    background: url(/pc/images/global/background/bg_gray.gif) 0 100% repeat-x;
}
.shop-access-wrap {
    background-color: #f5f4f3;
    padding: 16px;
}
.shop-access-inner {
    background: #fff;
    padding: 16px;
    border-bottom: 1px solid #e5e2df;
}
.shop-access-map,
.shop-access-description {
    float: left;
}
.shop-access-description {
    margin-left: 16px;
    width: 334px;
    float: left;
    line-height: 1.6;
}

/* 店舗情報 */
#information {
    padding-top: 70px;
    margin-top: -70px;
}
.shop-information h3 {
    width: 694px;
    height: 28px;
    font-size:17px;
    font-weight:bold;
    padding-left:6px;
    background: url(/pc/images/global/background/bg_gray.gif) 0 100% repeat-x;
}
.shop-information table {
    width: 700px;
    border: none;
    border-collapse: collapse;
}
.shop-information table th {
    font-size: 13px;
    padding: 6px 10px 7px 25px;
    border-bottom: solid 2px #FFF;
    text-align: left;
    vertical-align: top;
    background: #f8f8f8;
}
.shop-information table td {
    font-size: 13px;
    padding: 6px 10px 7px 10px;
    border-bottom: dotted 1px #DFDFDF;
    vertical-align: top;
    background: #fff;
}
.shop-information table td a {
    color: #1d3994!important;
    padding: 0 0 0 13px;
    display: block;
    background: url(/pc/images/global/common/link_ico_01.png) 0 0.45em no-repeat;
}
.shop-information table tbody tr td a:hover {
    text-decoration: underline;
}

/* 地図 */
#map {
    padding-top: 70px;
    margin-top: -70px!important;
}

/* 同じ都道府県内の店舗をご紹介 */
.same-area-shop {
    margin-top: 30px;
}
.same-area-shop h3{
    text-align: left;
    font-weight: bold;
    padding:0 0 3px 0;
}
.same-area-shop h3 span{
    display: block;
    padding: 0 0 8px 0;
    text-indent: 12px;
    background: url(/pc/images/global/background/bg_gray.gif) 0 100% repeat-x;
}
.same-area-shop table th {
    padding: 7px 0 7px 12px;
    text-align: left;
    vertical-align: top;
    background: #f8f8f8;
    border-bottom: 2px solid #fff;
}
.same-area-shop table th a {
    color: #1d3994!important;
    padding: 0 0 0 13px;
    display: block;
    background: url(/pc/images/global/common/link_ico_01.png) 0 0.45em no-repeat;
}
.same-area-shop table th a:hover {
    text-decoration: underline!important;
}
.same-area-shop table td {
    padding: 7px 0 0 17px;
    vertical-align: top;
    border-bottom: 1px dashed #acacac;
    color: #000;
}
.same-area-shop .same-shop{
    background:#f8f8f8;
    padding:10px 0;
}
.same-area-shop .same-shop table{
    width:660px;
    margin:0 auto;
}
.same-area-shop .same-shop table td{
    width: 26%;
    background: url(/pc/images/global/common/link_ico_01.png) 0 0.45em no-repeat;
    padding: 0px 0 0 8px;
    vertical-align: top;
    border:none;
    font-size:12px;
    color:#000;
}
.same-area-shop .same-shop ul li{
    display:inline-block;
    width: 145px;
    line-height: 1.6;
    margin-left: 16px;
    background: url(/pc/images/global/common/link_ico_01.png) 0 0.45em no-repeat;
    padding-left: 10px;
    vertical-align:top;
}

/* 下部注記 */
.notice.shop_bottom_note {
    font-size: 10px;
    line-height: 1.6;
    color: #333;
    font-weight: normal;
}

/*----------------------------------*/

/* 動画エリア */
.shop-movie {
    margin: 30px 0;
}
.shop-movie h3 {
    width: 694px;
    height: 28px;
    font-size:17px;
    font-weight:bold;
    padding-left:6px;
    background: url(/pc/images/global/background/bg_gray.gif) 0 100% repeat-x;
}
.shop-movie p{
    margin-top:3px;
    text-align:center;
}
/* 戦略店舗クーポン引用エリア */
.shop-recommend {
    margin-bottom: 30px;
}
.shop-recommend h3 {
    padding-top: 10px;
    width: 700px;
    height: 43px;
    line-height: 43px;
    font-size: 14px;
    color: #159de1;
    background: url(/pc/images/shop/detail/title/title-recommend.png);
    text-align: right;
    font-weight: bold;
}

/*----------------------------------*/
/* clear */
#content div.bd_cpban-area:after,
#area-main-index:after,
#content div.block01:after,
#content div.block02:after,
.clearfix:after,
.same-shop ul:after{
    display:block;
    visibility:hidden;
    clear:both;
    height:0;
    content:" ";
    font-size:0;
    line-height:0;
}
#content div.bd_cpban-area,
#area-main-index,
#content div.block01,
#content div.block02,
.clearfix,
.same-shop ul {
    zoom:1;
}